<?xml version="1.0" encoding="UTF-8"?>
<!--
Licensed to the Apache Software Foundation (ASF) under one
or more contributor license agreements.  See the NOTICE file
distributed with this work for additional information
regarding copyright ownership.  The ASF licenses this file
to you under the Apache License, Version 2.0 (the
"License"); you may not use this file except in compliance
with the License.  You may obtain a copy of the License at

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing,
software distributed under the License is distributed on an
"AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
KIND, either express or implied.  See the License for the
specific language governing permissions and limitations
under the License.
-->

<entity-engine-xml>
    <SecurityPermission description="View operations in the Xerus Component." permissionId="XERUS_VIEW"/>
    <SecurityPermission description="Create operations in the Xerus Component." permissionId="XERUS_CREATE"/>
    <SecurityPermission description="Update operations in the Xerus Component." permissionId="XERUS_UPDATE"/>
    <SecurityPermission description="Delete operations in the Xerus Component." permissionId="XERUS_DELETE"/>
    <SecurityPermission description="ALL operations in the Xerus Component." permissionId="XERUS_ADMIN"/>

    <SecurityGroupPermission fromDate="2001-05-13 12:00:00.0" groupId="SUPER" permissionId="XERUS_ADMIN"/>

</entity-engine-xml>
